 nav.page-nav {
background-color:#1d1d1d;
line-height:normal;
font-size:16px;
font-weight:700;
width:940px;
height:50px;
margin:0 auto;
padding:17px 0 0 20px
}

nav.page-nav .container {
display:flexbox
}

nav.page-nav a {
display:line;
min-width:9rem;
border-right:1px dotted #3D3D3D;
text-decoration:none;
text-transform:uppercase;
text-align:center;
color:#c3c3c3;
text-shadow:0 1px 0 #000;
padding:0 1.8rem
}

nav.page-nav a:first-child {
border-left:1px dotted #3D3D3D
}

nav.page-nav a:hover {
color:#e4e4e4;
background-color:#000
}

nav.page-nav .active:hover {
color:#fff
} 